/*A.lightcolour:LINK {
	color : Aqua;
}
A.lightcolour:VISITED {
	color : Silver;
}
.LightColour {
	color : White;
}

TABLE {
	width : 600;
	border : 0;
}



TH {
	font-size : 12pt;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
}
#chartsAdmin {
	width: 95%;
}

#chartsAdmin table {
	border: thin solid Black;
}

#chartsAdmin th {
	background-color: #0099ff;
	text-align: left;
}

#chartsAdmin td {
	background-color: White;
	
}

BODY  {
	font-family : Arial, Helvetica, sans-serif; 
	font-size : 10pt;
	
	
	
}

P  {
	text-indent : 0em;
}

P.noIndent  {
	text-indent : 0em;
}
*/

td {
	font-size:small;
}
.sidebar  {
	width : 30%;
	left : 2px;
	float : left;
	text-align : left;
	padding : 2em 2em .5em .5em;
	font-size : small;
	background-color : #99CCFF;
	color : #000099;
	position : static;
	font-family : san-serif;
}

.sidebar2  {
	width : 30%;
	left : 2px;
	float : left;
	text-align : left;
	padding : .5em .5em .5em .5em;
	font-size : small;
	background-color : #99CCFF;
	color : #000099;
	position : static;
	font-family : san-serif;
}
.sidebar3-right  {
	width : 120px;
	left : 2px;
	float : right;
	text-align : left;
	padding : .5em;
	font-size : small;
	background-color : transparent;
	color : #000099;
	position : static;
	font-family : san-serif;
	text-indent: 0pt;


}
.sidebar4-right  {
	width: 150px;
	background-color: #CCCCCC;
	left: 2px;
	float: right;
	text-align: left;
	padding: .5em;
	margin: 2px;
	font-size: small;
	color: #000099;
	position: static;
	font-family: san-serif;
	text-indent: 0pt;
	border-top: thick solid Black;
}
.sidebar4-right-200  {
	width: 200px;
	background-color: #CCCCCC;
	left: 2px;
	float: right;
	text-align: left;
	/*padding: .5em;*/
	padding-left:4px;
	padding-right:4px;
	margin: 2px;
	font-size: medium;
	color: #000099;
	position: static;
	font-family: san-serif;
	text-indent: 0pt;
	border-top: thick solid Black;
}
.sidebar4-left  {
	width: 150px;
	background-color: #CCCCCC;
	left: 2px;
	float: left;
	text-align: left;
	padding: .5em;
	margin: 2px;
	font-size: small;
	color: #000099;
	position: static;
	font-family: san-serif;
	text-indent: 0pt;
	border-top: thick solid Black;
	}
	
.sidebar-contest {
	width: 95px;
	border: thin solid Navy;
	float: right;
	background-color: #6699ff;
}

.sidebar-contest H3
{
	background-color: Navy;
	color: White;
	text-align: center;
	clear: both;
	margin-top: 0px;
	margin-bottom: 5px;
	
}

.sidebar-contest p {
	padding: 0px 2px 0px 2px;

}

.Whois {
display: block;
width: 185px;
float: left;
margin: 0;
padding: 0;
color: #333;
}

.img {
display:block;
margin: 0;
padding: 0 0 5px 0;
}

.rightcolumn {
display: block;
width: 380px;
float: right;
margin: 0;
padding: 0;
}

.title{
display: block;
padding: 0 0 5px 0;
margin: 0;
font-size: 14px;
}

.faded {
color: #666;
}

/*
H1  {
	font-size : large;
	font-family : "Arial Black", Arial, Helvetica, sans-serif;
	font-weight : bold;
}

.h1  {
	font-size : large;
	font-weight : bold;
	text-indent : 0em;
	font-family : "Arial Black", Arial, Helvetica, sans-serif;
}

H2  {
	font-size : large;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-variant : normal;
}

.h2  {
	font-size : medium;
	font-weight : bold;
	text-indent : 0em;
}

H3  {
	font-size : medium;
}

.h3  {
	font-size : medium;
	text-indent : 0em;
}
*/


.TOC-heading {
	font-weight : bold;
}

.indent1  {
	margin-left : 15px;
	margin-right : 15px;
}

.indent2  {
	margin-left : 10%;
	margin-right : 10%;
}
/* TD  {
	font-size : 10pt;
	font-family : arial, sans-serif;
}
*/
HR.foot  {
	color : #99ccff;
	width : 100%;
}

HR.blue{
	color : #99ccff;
	width : 100%;
}

.floatleft {
		padding:4px;
		float: left;
		text-indent : 0em;
		font-size : small;
		}

.floatright {
		padding:4px;
		float: right;
		text-indent : 0em;
		font-size : small;
}
.pull-quote-right {
	width : 75px;
	float : right;
	font-size : larger;
	font-family : "Times New Roman", Times, serif;
	font-weight : bold;
	margin: 3px;
}
.pull-quote-left {
	width : 75px;
	float : left;
	font-size : larger;
	font-family : "Times New Roman", Times, serif;
	font-weight : bold;
	margin: 3px;
}
.fontXlarge {
	font-size : x-large;
}
.fontlarge {
	font-size : large;
}
.fontsmaller {
	font-size : smaller;
}
.smallText  {
	font-size : xx-small;
}
.mainbody {
	/*width : 600px;*/
	margin-left : auto;
	margin-right : auto;
	padding: 5px;
	background-color:honeydew;
}

.FieldLabel {
	width : 6em; 
	text-align : right;
	padding-right : 4px;
}
.subhead { 
	font-weight:bold;
	font-style:italic
}